@media (min-width: 992px) {
  /*TOP HEADER*/
  .tphdr-full-container .sign-part .menu{display: block !important}
}

@media (max-width: 1249px) {
  /*PRICING PLAN*/
  .pricpln-full-container .prc-wrpr.mlft{margin-left: 120px}
  .pricpln-full-container .prc-wrpr.mrt{margin-right: 120px}
  .myall-full-container .my-all .wrpr{margin: 0 120px}
}

@media (max-width: 1199px) {
  /*TOP HEADER*/
  .tphdr-full-container .sign-part .menu ul li{margin-left: 8px}
  .tphdr-full-container .sign-part .menu a{font-size: 11px;font-weight: bold}

  /*HOME*/
  .home-full-container .lft-contn-wrpr{width: 100%}
  .home-full-container .lft-contn-wrpr h1{font-size: 22px}
  .home-full-container .lft-contn-wrpr p:last-of-type{margin-bottom: 30px}
  .home-full-container .lft-contn-wrpr .trdm-wrpr{margin-bottom: 30px}
  .home-full-container .lft-contn-wrpr .try-demo{padding: 10px 25px;font-size: 12px}

  /*FEATURES*/
  .fetr-full-container .left-ftr{order: 1}
  .fetr-full-container .mdl-img{order: 3;margin-top: 100px}
  .fetr-full-container .right-ftr{order: 2}

  /*PRICING PLAN*/
  .pricpln-full-container .prc-wrpr.mlft{margin-left: 100px}
  .pricpln-full-container .prc-wrpr.mrt{margin-right: 100px}
  .myall-full-container .my-all .wrpr{margin: 0 100px}
}

@media (max-width: 1149px) {
  /*PRICING PLAN*/
  .pricpln-full-container .prc-wrpr.mlft{margin-left: 20px}
  .pricpln-full-container .prc-wrpr.mrt{margin-right: 20px}
  .myall-full-container .my-all .wrpr{margin: 0 20px}
}

@media (max-width: 991px) {
  /*TOP HEADER*/
  .tphdr-full-container{overflow: visible;position: absolute}
  .tphdr-full-container .tglr-btn{display: inline-block}
  .tphdr-full-container .sign-part .menu{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    border-top: 1px solid #eee;
    width: 100%;
    line-height: 45px;
    box-shadow: 0px 2px 3px #aaa
  }
  .tphdr-full-container .sign-part .menu ul li{display: block}
  .tphdr-full-container .sign-part .menu a{
    font-size: 14px;
    display: block;
    padding: 0 15px;
    line-height: 40px
  }
  .tphdr-full-container .sign-part .menu a:hover{background: #f5f5f5}
  .tphdr-full-container .sign-part .menu li:last-of-type a{padding-bottom: 8px}
  .tphdr-full-container .sign-part .menu a::after{display: none}

  /*HOME*/
  .home-full-container .img-wrpr{margin-top: 50px}

  /*PRICING PLAN*/
  .pricpln-full-container .container > .row > div:first-child::after{display: none}
  .pricpln-full-container .prc-wrpr{margin: 0 20px}

  /*GALLERY*/
  .scrnshts-full-container{padding-bottom: 360px}
  .scrnshts-full-container .owl-relatv-parent{
    -webkit-transform: scale(1.3);
       -moz-transform: scale(1.3);
        -ms-transform: scale(1.3);
         -o-transform: scale(1.3);
            transform: scale(1.3)
  }
}

@media (max-width: 767px) {
  /*FEATURES*/
  .fetr-full-container .left-ftr .features .row > div:first-of-type{order: 2}
  .fetr-full-container .left-ftr .features .row > div:last-of-type{order: 1}
  .fetr-full-container .left-ftr, .fetr-full-container .right-ftr{text-align: center}
  .fetr-full-container .features .row > div:last-of-type{padding-left: 0;margin-bottom: 10px}
  .fetr-full-container .features{height: auto}
  .fetr-full-container .features.mb-50{margin-bottom: 50px}
  .fetr-full-container .features p{font-size: 16px !important}
  .fetr-full-container .features .img-wrpr img{margin-bottom: 20px}

  /*WHY MY PROP*/
  .myprop-full-container .row > div:nth-child(1){order: 1;height: 500px}
  .myprop-full-container .row > div:nth-child(2){order: 2}
  .myprop-full-container .row > div:nth-child(3){order: 4}
  .myprop-full-container .row > div:nth-child(4){order: 3;height: 500px}

  /*GALLERY*/
  .scrnshts-full-container{padding-bottom: 290px}
  .scrnshts-full-container .owl-relatv-parent{
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1)
  }
}

@media (max-width: 575px) {
  /*PRICING PLAN*/
  .pricpln-full-container .prc-wrpr{margin: 0}
  .pricpln-full-container .prc-wrpr.mlft{margin-left: 0}
  .pricpln-full-container .prc-wrpr.mrt{margin-right: 0}
  .myall-full-container .my-all .wrpr{margin: 0}
}
@media (max-width: 550px) {
  /*PRICING PLAN*/
  .pricpln-full-container{padding: 100px 0}
}
